### Virtual Method

# Clutter VirtualInputDevice notify_absolute_motion

#### Declaration [src]

    void
    notify_absolute_motion (
      ClutterVirtualInputDevice* virtual_device,
      uint64_t time_us,
      double x,
      double y
    )

#### Description

No description available.

#### Parameters

`time_us`

  Type: `uint64_t`

  No description available.

`x`

  Type: `double`

  No description available.

`y`

  Type: `double`

  No description available.